[Overview][Constants][Classes][Procedures and functions][Index] | Reference for unit 'ExtDlgs' (#lcl)

# TCalendarDialog.Left

Contains the left coordinate for the dialog.

## Declaration

Source position: extdlgs.pas line 226

`public property TCalendarDialog.Left : Integer read GetLeft write SetLeft;`

## Description

Used when Position contains poDesigned. Otherwise, it is updated after the form is dynamically created, aligned, and displayed.